===================================================================
RCS file: /usr/local/cvsroot/gborg/gbsite/sql/sites.sql,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- gbsite/sql/sites.sql        2000/11/30 16:54:04     1.5
+++ gbsite/sql/sites.sql        2001/01/03 14:50:14     1.6
@@ -1,44 +1,49 @@
-/*
- * FILE: sites.sql
- *
- * DESCRIPTION:
- * These are the site_info and related tables for the SiteInfo
- * code being done in php for the flexible look/feel
- *
- * CHANGE LOG:
- * Chris Ryan <chris@greatbridge.com> 08/25/2000
- *     Initial creation of file.
- * Chris Ryan <chris@greatbridge.com> 08/28/2000
- *     Changed font.value type from varchar(16) to varchar(64)
- *     Added page_header to the page_info table
- *     Added table group_info
- *     Added trigger to update last_updated field on group_info
- *     Added group_id,page_url,link_name and order_number to the page_info
- *         table for the group code
- *     Added a foreign key on page_info.group_id to group_info.group_id
- *     Added a joined index of group_id and order_number on page_info
- *     Added an index on group_info.order_number for sorting purposes
- * Chris Ryan <chris@greatbridge.com> 08/31/2000
- *     Some general changes to the way groups are handled
- *     Removed foreign key on page_info.group_id
- *     Added web_page to group_info
- *     Added foreign key on group_info(http_host,web_page)
- *         to page_info(http_host,web_page)
- *     Added is_content field to group_info
- * Chris Ryan <chris@greatbridge.com> 09/20/2000
- *     Added the site_group table
- *     Added the group_id field to site_info 
- * Chris Ryan <chris@greatbridge.com> 09/22/2000
- *     Added an active field to page_info
- *     Changed all SERIAL types to INT4's and added the default nextval(...)
- *         and manually created the sequences
- *     Increased the size of link_name on page_info from 64 to 256
- * Chris Ryan <chris@greatbridge.com> 10/25/2000
- *     Changed all the comments from -- to c style comments to match the rest
- *         of the files we have commented
- * Chris Ryan <chris@greatbridge.com> 11/30/2000
- *     Added the field use_master to the page_info table
- */
+---
+-- FILE: sites.sql
+--
+-- DESCRIPTION:
+-- These are the site_info and related tables for the SiteInfo
+-- code being done in php for the flexible look/feel
+--
+-- CHANGE LOG:
+-- Chris Ryan <chris@greatbridge.com> 08/25/2000
+--     Initial creation of file.
+-- Chris Ryan <chris@greatbridge.com> 08/28/2000
+--     Changed font.value type from varchar(16) to varchar(64)
+--     Added page_header to the page_info table
+--     Added table group_info
+--     Added trigger to update last_updated field on group_info
+--     Added group_id,page_url,link_name and order_number to the page_info
+--         table for the group code
+--     Added a foreign key on page_info.group_id to group_info.group_id
+--     Added a joined index of group_id and order_number on page_info
+--     Added an index on group_info.order_number for sorting purposes
+-- Chris Ryan <chris@greatbridge.com> 08/31/2000
+--     Some general changes to the way groups are handled
+--     Removed foreign key on page_info.group_id
+--     Added web_page to group_info
+--     Added foreign key on group_info(http_host,web_page)
+--         to page_info(http_host,web_page)
+--     Added is_content field to group_info
+-- Chris Ryan <chris@greatbridge.com> 09/20/2000
+--     Added the site_group table
+--     Added the group_id field to site_info 
+-- Chris Ryan <chris@greatbridge.com> 09/22/2000
+--     Added an active field to page_info
+--     Changed all SERIAL types to INT4's and added the default nextval(...)
+--         and manually created the sequences
+--     Increased the size of link_name on page_info from 64 to 256
+-- Chris Ryan <chris@greatbridge.com> 10/25/2000
+--     Changed all the comments from -- to c style comments to match the rest
+--         of the files we have commented
+-- Chris Ryan <chris@greatbridge.com> 11/30/2000
+--     Added the field use_master to the page_info table
+-- Chris Ryan <chris@greatbridge.com> 01/03/2000
+--     Changed the Header comment block from c style to sql style comments
+--         The reason for this change is because the pgsql parser was not
+--         properly parsing the sql file. I don't know what the exact cause was
+--         but making this change corrected the problem.
+--/
 
 /*
  * FUNCTION: trigger_last_updated
